import e from "./_defineProperty.js";
import t from "./identity.js";
import n from "./constant.js";
//#region ../../node_modules/lodash-es/_baseSetToString.js
var r = e ? function(t, r) {
	return e(t, "toString", {
		configurable: !0,
		enumerable: !1,
		value: n(r),
		writable: !0
	});
} : t;
//#endregion
export { r as default };
